p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 15px;
}
.p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #618A22;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D4863B;
}
